@charset "utf-8";


/* hosting - packages */

.table {
	;
	position:relative;
	font-family: "arial";
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	font-size: 10pt;
	background-color: #ddf7f7;
}

.td0 {
	width: 150px;
	position:relative;
	margin-left:0px;
	background-color: #ddf7f7;
	color: #666666;
	text-align: right;
	float:right;
   }

.td1 {
	background-color: #95bedc;
	width: 105px;
	margin-top: 0px;
	margin-left:5px;
	float:right;
   }
   
.td2 {
	background-color: #bbdd99;
	width: 105px;
	margin-top: 0px;	
	margin-left:5px;
	float:right;
}
.td6 {
	background-color: #dede9b;
	width: 105px;
	margin-top: 0px;	
	margin-left:5px;
	float:right;
}

.td3 {
	background-color: #d7ac86;
	width: 105px;
	margin-top: 0px;	
	margin-left:5px;
	float:right;
}

.td4 {
	background-color: #e3abab;
	width: 105px;
	margin-top: 0px;	
	margin-left:5px;
	float:right;
}

.td5 {
	background-color: #debed1;
	width: 105px;
	margin-top: 0px;	
	margin-left:5px;
	float:right;
}


.t01 {
	height: 50px;
   }

.t02 {
	width: 105px;
	height: 50px;
	line-height: 20px;
	font-family: "arial";
	color: #666666;
	font-weight: bold;
	font-size: 11pt;
	padding-top: 10px;
	text-align: right;
	margin-right: 5px;
   }

.f01 {
	height: 26px;
		margin-top: 10px;
   }
   
.f11 {
	height: 26px;
	background-image: url(../../../images/stories/footer_pl11.png);
	line-height: 26px;
	margin-top: 10px;
	font-family: "arial";
	color: #000000;
	font-weight: bold;
	text-align: center;
	font-size: 10pt;
   }

.plf11 {
	height: 0px;
   }

.order_btn0 {
	height: 60px;
   }

.order_btn {
    position: relative;    
	width: 110px;    
	height: 60px;
	background-image: url(../../../images/stories/he/order_btn.png);
   }
  
.order_btn a{
    position: absolute; 
	top: 0;    
	left: 0;    
	width: 110px;    
	height: 60px;
   }  
   
.order_btn a h1{    
	display: none;
	}
   
.tr0 {
	width: 120px;
	height: 26px;
	padding: 1px 5px 1px 5px;
	line-height: 26px;
	font-family: "arial";
	color: #666666;
	font-weight: bold;
	text-align: right;
	font-size: 8pt;
   }
   
.trp {
	width: 80px;
	height: 26px;
	padding: 1px 8px 1px 15px;
	line-height: 26px;
	font-family: "arial";
	color: #165a5d;
	font-weight: bold;
	text-align: center;
	font-size: 10pt;

   }
.tr1 {
	width: 80px;
	height: 26px;
	padding: 1px 1px 1px 15px;
	line-height: 26px;
	font-family: "arial";
	color: #165a5d;
	font-weight: bold;
	text-align: center;
	font-size: 10pt;
   }
   .tr1s {
	width: 100px;
	height: 26px;
	padding: 1px 5px 1px 5px;
	line-height: 26px;
	font-family: "arial";
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	font-size: 10pt;
   }
.trsp {
	padding: 1px 5px 1px 5px;
	width: 100px;
	height: 26px;
	background-image: url(../../../images/stories/trsp.png);
	background-repeat: no-repeat;
   }
      
   
.t11 {
	height: 50px;
	line-height:60px;
	background-image: url(../../../images/stories/tile_pl11.png);
/*	padding-left: 5px;*/
	font-family: "Bookman Old Style", "Book Antiqua";
	color: #48820a;
	text-align: center;
	font-size: 12pt;
   }

.t12 {
	height: 60px;
	background-image: url(../../../images/stories/tile_pl12.png);
	line-height: 60px;
	font-family: "arial";
	color: #165a5d;
	font-weight: bold;
	text-align: center;
	font-size: 12pt;
   }
   
.tt0 {
	width: 195px;
	height: 26px;
	padding: 1px 5px 1px 5px;
	line-height: 26px;
	font-family: "arial";
	color: #d74a4a;
	font-weight: bold;
	text-align: right !important;
	font-size: 10pt;
   }   
   
.tt1 {
	width: 100px;
	height: 26px;
	padding: 1px 5px 1px 5px;
	line-height: 15px;
	font-family: "arial";
	color: #d74a4a;
	font-weight: bold;
	text-align: center;
	font-size: 10pt;
   }   
   
.sep0{
	height:20px;
}

.sep1{
	height:20px;
	background-image:url(../../../images/stories/sep1.png);
	background-repeat: no-repeat;
}

/* hosting - features */

.features table{
	font: "arial";
}
h1{
		font-size: 18pt;
		color: #d74a4a;
}
h2{
		font-size: 14pt;
		color: #539306;
}

h3, h3 b, h3 strong{
		font-size: 14pt;
		color: #539306;
		line-height:18pt;
		font-family:arial !important;
}

/* hosting - About */

p, ul, ol{
	font-size: 11pt;
	color: #165a5d;
	line-height:18pt;
}

.article_indent ul li{
	font-weight:normal !important;
	line-height:18pt;
	
}

h4{
	font-size: 14pt;
	color: #539306;
		line-height:30pt;
}
.contact_info td{
	line-height:56px;
	font-size: 12pt;
	color: #539306;
	padding-left: 3px;
}

.contact_info p{
	font-size: 12pt;
}

/*.aboutHosting h4{
	line-height:28pt;
	font-size: 12pt;
	color: #539306;
}*/

.ssl td{
	width: 330px;
	height:  195px;
	text-align: right;
	padding-left:10px;
	padding-right:20px;
	padding-top:10px;
}

.ssl h2{
	color: #d74a4a;
}

.ssl2 .dtt{
	font-size: 12pt;
	color: #d10000;
	height: 30px;
}

.tou table td{
	font-size:11pt;
}
.logo{
	color: #64a93e;
	font-weight: bold;
	font-style:italic;
}
.hosting_comments{
	background-color:#ddf7f7; 
	padding-top:10px;
}

/* ------------------- resellers -------------------*/

.rs0 {
	width: 150px;
	position:relative;
	margin-left:0px;
	background-color: #ddf7f7;
	color: #666666;
	text-align: center;
	float:right;
   }

.rs1 {
	background-color: #c0a080;
	width: 105px;
	margin-top: 0px;
	margin-left:5px;
	float:right;
   }
   
.rs2 {
	background-color: #a0a0a0;
	width: 105px;
	margin-top: 0px;	
	margin-left:5px;
	float:right;
}
.rs3 {
	background-color: #808080;
	width: 105px;
	margin-top: 0px;	
	margin-left:5px;
	float:right;
}

.rs4 {
	background-color: #608080;
	width: 105px;
	margin-top: 0px;	
	margin-left:5px;
	float:right;
}

.rs5 {
	background-color: #606080;
	width: 105px;
	margin-top: 0px;	
	margin-left:5px;
	float:right;
}

.rs6 {
	background-color: #606060;
	width: 105px;
	margin-top: 0px;	
	margin-left:5px;
	float:right;
}

.sale {
	background-color:#ff4e4e;
	color:#FFFFFF;
}
.saleWhite {
	background-color:#ffffff;
	color:#ff4e4e !important;
}
div.blink {
	color:#ff0000;
}

.rs_trp {
	width: 82px;
	height: 26px;
	padding: 1px 8px 1px 15px;
	line-height: 26px;
	font-family: "arial";
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	font-size: 10pt;

   }
   
.rs_tr1 {
	/*width: 80px;*/
	height: 26px;
	padding: 1px 0px 1px 0px;
	line-height: 26px;
	font-family: "arial";
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	font-size: 10pt;
}

.rs_t11 {
	height: 50px;
	line-height:60px;
	background-image: url(../../../images/stories/rs_tile_pl11.png);
	font-family: "Bookman Old Style", "Book Antiqua";
	color: #48820a;
	text-align: center;
	font-size: 12pt;
   }

.rs_t12 {
	height: 60px;
	background-image: url(../../../images/stories/tile_pl12.png);
	line-height: 60px;
	font-family: "arial";
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	font-size: 11pt;
   }
